登录
注册
node.js 学习社区
各位有遇到node.js 在8 版本以上的 不能安装node提示吗

168zwq

2017-11-17 13:23

 我用的是webstrom 2017.1  

 我安装了node 8.9.0 

在设置node提示 enable 后加载条出来后加载 一会就消失了没有的到效果 还是enable

如果我nvm切换到node6.9.1的版本就可以设置node提示 

大家知道什么原因吗还是node 版本问题 怎么解决 

回复 · 1

发表回复

你可以在回复中 @ 其他人